Bug 199999 - import repomd.mdErrors failure
Summary: import repomd.mdErrors failure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2006-07-24 19:59 UTC by David Cantrell
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 13:30:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix to make it work with current yum API (3.80 KB, patch)
2006-09-18 07:51 UTC, Tim Lauridsen
no flags Details | Diff

Description David Cantrell 2006-07-24 19:59:36 UTC
dcantrel@mortise:~$ repoquery --whatrequires tcl
Traceback (most recent call last):
  File "/usr/bin/repoquery", line 33, in ?
    import repomd.mdErrors
ImportError: No module named repomd.mdErrors

Comment 1 Josh Boyer 2006-07-31 00:23:27 UTC
I'm seeing this too.  Related packages:

[jwboyer@vader ~]$ rpm -q yum
yum-2.9.3-2
[jwboyer@vader ~]$ rpm -q yum-utils
yum-utils-0.6-4.fc6


Comment 2 Tim Lauridsen 2006-09-18 07:51:13 UTC
Created attachment 136514 [details]
fix to make it work with current yum API


Same as the one i submitted to:
 
https://lists.dulug.duke.edu/pipermail/yum-devel/2006-September/002604.html

Comment 3 Tim Lauridsen 2006-09-29 13:27:28 UTC
fixed now in yum-utils CVS, will be availible in next yum-utils release.


Note You need to log in before you can comment on or make changes to this bug.